/*=====================
title: Blackwood Valley Wine Association
author: Pam Williamson
http://www.pamwilliamson.com.au
Copyright 2011. All rights reserved.
date: June 2011
========================*/


*{
    margin: 0px;
    padding: 0px;
}

img{
    padding: 0px;
    border: none;
}
.imgleft {float:left}
.imgcent { display: block;
    margin: auto;}


a{
    color: #373636;
    text-decoration: none;
    font-weight: 600;
}

a:hover {
	text-decoration: underline;
	color: #993333;
	font-style: italic;
	}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #ffffff;
	font-style:  normal;
	font-weight: normal;
}
h2{
	font-family:Verdana;
	font-size: 16px;
	color: #373636;
	font-style:normal;
	font-weight:600;
	padding-bottom: 3px;
}

h3{
	font-family:Verdana;
	font-size: 14px;
	color: #373636;
	font-style:  normal;
	font-weight: normal;
	font-weight:600;
	padding-bottom: 3px;
}

h4{
	font-family:Verdana;
	font-size: 14px;
	color: #373636;
	font-style:  italic;
	font-weight: normal;
}

body {	
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:13px;
	font-weight: normal;
    line-height: 22px;
    color: #000000;
    background-color:#3d2730;
}

.clear{
	clear: both;
}

#bg_top{
	background: url(images/bg_top.jpg) repeat-x top;
	min-height: 100%;
}

#container{
	width: 980px;
	margin: 0 auto;
	padding:0 9px 0px 0px;
	background: url(images/bg.jpg);
	height:auto;
	border-right:5px;
	border-color:#1c1c1c;
	border-left: 5px;
	border-color:#1c1c1c;
}

/*menu*/
#menu_bg{
	background: url(images/menu_bg.png) repeat-x top;
	height: 63px;
}

#menu{
	width: 1014px;
	margin: 0 auto;
}

#menu ul {
    padding-left: 0px;
    list-style: none;
	float:right;
}

#menu li {
    display: inline;
}

#menu ul li a{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    font-weight: normal;
    text-decoration: none;
    display: block;
    float: left;
    width: 100px;
    height: 57px;
    padding-top: 22px;
}

#menu ul li a:hover, #menu ul li .active{
    color: #b3879f;
    background: url(images/hover.jpg) repeat-x top;
}
/*logo*/

#logo{
	height: 90px;
	padding-top: 70px;
	font-size: 36px;
	color:#ffffff;}




/*pic_box*/

#pic_box{
	background: url(images/prew_bg.png) no-repeat top left;
	height: 275px;
	padding: 11px;
}


/*content*/

#content{
	color: #000000;
}

.text{
	padding: 10px 0px 0px 0px;
	color:#000000;
}

.italic_style{
	font-style: italic;
}

.read{
	float: right;
	padding: 0px 10px 0px 0px;
}

.read a{
	color: #c70000;
	font-weight: normal;
}

.read a:hover{
	color: #000000;
}
#left_column{
	width: 590px;
	float: left;
	margin-left:10px;
}

.left_top{
	background: url(images/Left-top.png) no-repeat bottom left;
	height: 22px;
	padding-top: 13px;	
}

.left_bg{
	background: url(images/Left-bg.png) repeat-y;
	padding: 0px 20px 0px 20px;
}

.left_bot{
	background: url(images/Left-bot.png) no-repeat top left;
	height: 22px;
}

#right_column{
	width: 360px;
	float: right;
	margin-right:10px;
}

.right_top{
	background: url(images/Right-top.png) no-repeat bottom left;
	height: 22px;
	padding-top: 13px;
}

.right_bg{
	background: url(images/Right-bg.png) repeat-y;
	padding: 0px 20px 0px 20px;
}

.right_bot{
	background: url(images/Right-bot.png) no-repeat top left;
	height: 22px;
}
#main {
	width:960px;
}
.main_top{
	background: url(images/Centr-top.png) no-repeat bottom left;
	height: 22px;
    padding: 13px 20px 0px 20px;
}
.main_bg{
padding: 0px 20px 0px 20px;
	background: url(images/Centr-bg.png);
}
.main_bot{
	background: url(images/Centr-bot.png) no-repeat top left;
	height: 22px;
	padding: 0px 20px 0px 20px;

}

/*footer*/

#footer{
	color:#CCCCCC;
	font-weight: normal;
}
#footer a{
	color: #CCCCCC;
	font-weight: normal;
}

#footer a:hover{
	color: #993333;
}
#footer-left{
	float: left;
}
#footer-right{
	float: right;
}
/*images for the wineries and vineyards*/
IMG.displayed {
    display: block;
	margin-top:5px;
	margin-bottom:8px;
    margin-left: auto;
    margin-right: auto }

.brvwialogo{
margin-top: 20px;

}
.highlight
 {
	color: #c70000;
	font-weight: bold;
}

.style4 {font-size: 12px; color: #c70000; } /*return to top*/
.style3 {color: #CCCCCC;font-size: 16px;} /*bvwia name on 404 page*/
.style1 {color:#000000;}  /*?8404 Oops! */
